Subject: Re: [PATCH] fmt-merge-msg: avoid open "-|" list form for Perl 5.6

From: Sam Vilain <[email-masked]>
Date: Thu, 23 Feb 2006 08:51:44 +1300

Alex Riesen wrote:
>>I guess what I'm saying is that if you want to limit the modules that
>>Perl script uses, you end up either impacting on the portability of the
>>script or rediscovering problems with early wheel designs.
> IPC::Open{2,3} seem to be installed on every system I have access to.

Checking in Module::CoreList, that module goes right back to the Perl 
5.0 release, so every normal Perl 5 distribution should have it.

Sam.